Version 2.5.2 - 27 Nov 2025
- Update: WPBakery Page Builder 8.7.2
- Tweak: compatible with WooCommerce 10.3.5

Version 2.5.1 - 08 Oct 2025
- Update: Importer
- Update: Slider Revolution 6.7.38
- Tweak: compatible with WordPress 6.8.3
- Tweak: compatible with WooCommerce 10.2.2

Version 2.5.0 - 25 Aug 2025
- Add: new Compare feature
- Add: new Wishlist feature
- Update: Importer
- Update: Slider Revolution 6.7.36
- Update: WPBakery Page Builder 8.6.1
- Tweak: compatible with WordPress 6.8.2
- Tweak: compatible with WooCommerce 10.1.1
- Tweak: compatible with MC4WP
- Fix: sanitize search string

Version 2.4.4 - 03 May 2025
- Update: Slider Revolution 6.7.33
- Update: WPBakery Page Builder 8.4.1
- Tweak: compatible with WordPress 6.8.1
- Tweak: compatible with WooCommerce 9.8.3

Version 2.4.3 - 05 Mar 2025
- Update: Importer
- Update: Slider Revolution 6.7.29
- Tweak: compatible with WooCommerce 9.7.0

Version 2.4.2 - 13 Feb 2025
- Updated: Slider Revolution 6.7.28
- Updated: WPBakery Page Builder 8.2
- Tweak: compatible with WordPress 6.7.2
- Tweak: compatible with WooCommerce 9.6.1

Version 2.4.1 - 23 Jan 2025
- Tweak: compatible with WooCommerce 9.6.0
- Tweak: compatible with YITH WooCommerce Wishlist 4.1.0

Version 2.4.0 - 23 Dec 2024
- Updated: Instagram widget
- Updated: Slider Revolution 6.7.25
- Updated: WPBakery Page Builder 8.1
- Tweak: compatible with WordPress 6.7.1
- Tweak: compatible with WooCommerce 9.5.1

Version 2.3.9 - 18 Nov 2024
- Updated: Slider Revolution 6.7.21
- Updated: WPBakery Page Builder 8.0
- Tweak: compatible with WordPress 6.7
- Tweak: compatible with WooCommerce 9.4.1

Version 2.3.8 - 04 Nov 2024
- Updated: Slider Revolution 6.7.20
- Tweak: compatible with WooCommerce 9.3.3
- Tweak: compatible with YITH WooCommerce Wishlist 4.0.1

Version 2.3.7 - 19 Sep 2024
- Tweak: compatible with WordPress 6.6.2
- Tweak: compatible with WooCommerce 9.3.2

Version 2.3.6 - 27 Aug 2024
- Updated: Slider Revolution 6.7.18
- Updated: WPBakery Page Builder 7.9
- Tweak: compatible with WordPress 6.6.1
- Tweak: compatible with WooCommerce 9.2.3

Version 2.3.5 - 24 June 2024
- Updated: Importer
- Updated: Slider Revolution 6.7.13
- Updated: WPBakery Page Builder 7.7.2
- Tweak: compatible with WordPress 6.5.4
- Tweak: compatible with WooCommerce 9.0.1

Version 2.3.4 - 03 May 2024
- Updated: Slider Revolution 6.7.9
- Updated: WPBakery Page Builder 7.6
- Tweak: compatible with WordPress 6.5.2
- Tweak: compatible with WooCommerce 8.8.3

Version 2.3.3 - 03 Apr 2024
- Updated: WPBakery Page Builder 7.5
- Tweak: compatible with WordPress 6.5
- Tweak: compatible with WooCommerce 8.7.0

Version 2.3.2 - 01 Feb 2024
- Updated: Slider Revolution 6.6.20
- Updated: WPBakery Page Builder 7.4
- Tweak: compatible with WordPress 6.4.3
- Tweak: compatible with WooCommerce 8.5.2

Version 2.3.1 - 23 Nov 2023
- Updated: Slider Revolution 6.6.18
- Updated: WPBakery Page Builder 7.2
- Tweak: compatible with WordPress 6.4.1
- Tweak: compatible with WooCommerce 8.3.1

Version 2.3.0 - 20 Sep 2023
- Updated: Slider Revolution 6.6.16
- Tweak: compatible with WordPress 6.3.1
- Tweak: compatible with WooCommerce 8.1.1

Version 2.2.9 - 08 Aug 2023
- Updated: Slider Revolution 6.6.15
- Updated: WPBakery Page Builder 7.0
- Tweak: compatible with WooCommerce 7.9.0

Version 2.2.8 - 27 Jun 2023
- Updated: Slider Revolution 6.6.14
- Updated: WPBakery Page Builder 6.13.0
- Tweak: compatible with WordPress 6.2.2
- Tweak: compatible with WooCommerce 7.8.0

Version 2.2.7 - 06 Apr 2023
- Updated: Importer
- Updated: Slider Revolution 6.6.12
- Tweak: compatible with WordPress 6.2
- Tweak: compatible with WooCommerce 7.5.1

Version 2.2.6 - 11 Jan 2023
- Updated: Slider Revolution 6.6.8
- Tweak: compatible with WP 6.1.1
- Tweak: compatible with WooCommerce 7.2.2

Version 2.2.5 - 05 Nov 2022
- Updated: Slider Revolution 6.6.5
- Updated: WPBakery Page Builder 6.10.0
- Tweak: compatible with WP 6.1
- Tweak: compatible with WooCommerce 7.0.1

Version 2.2.4 - 16 Aug 2022
- Updated: Slider Revolution 6.5.31
- Tweak: compatible with WP 6.0.1
- Tweak: compatible with WooCommerce 6.8.0

Version 2.2.3 - 06 June 2022
- Updated: Importer
- Updated: Slider Revolution 6.5.24
- Tweak: compatible with WP 6.0
- Tweak: compatible with WooCommerce 6.5.1

Version 2.2.2 - 21 Apr 2022
- Updated: Documentation
- Updated: Slider Revolution 6.5.20
- Updated: WPBakery Page Builder 6.9.0
- Tweak: compatible with WP 5.9.3
- Tweak: compatible with WooCommerce 6.4.1
- Tweak: embed Google Map if API is not set
- Tweak: Twitter share link
- Tweak: Importer

Version 2.2.1 - 19 Jan 2022
- Updated: Slider Revolution 6.5.14
- Updated: WPBakery Page Builder 6.8.0
- Tweak: compatible with WP 5.8.3
- Tweak: compatible with WooCommerce 6.1.0

Version 2.2.0 - 20 Oct 2021
- Updated: Slider Revolution 6.5.9
- Tweak: compatible with WooCommerce 5.8.0
- Tweak: compatible with Contact Form 7 5.5.1

Version 2.1.9 - 20 Aug 2021
- Updated: Slider Revolution 6.5.6
- Tweak: compatible with WooCommerce 5.6.0
- Tweak: compatible with YITH WooCommerce Wishlist 3.0.25

Version 2.1.8 - 26 July 2021
- Updated: Slider Revolution 6.5.5
- Updated: WPBakery Page Builder 6.7.0
- Tweak: compatible with WP 5.8
- Tweak: compatible with WooCommerce 5.5.2

Version 2.1.7 - 21 Mar 2021
- Updated: JS Library
- Updated: Slider Revolution 6.4.5
- Updated: WPBakery Page Builder 6.6.0
- Tweak: compatible with WooCommerce 5.1.0

Version 2.1.6 - 21 Jan 2021
- Updated: Slider Revolution 6.3.6
- Updated: WPBakery Page Builder 6.5.0
- Tweak: compatible with WooCommerce 4.9.1

Version 2.1.5 - 16 Dec 2020
- Updated: Slider Revolution 6.3.3
- Tweak: compatible with WordPress 5.6
- Tweak: compatible with WooCommerce 4.8.0

Version 2.1.4 - 24 Nov 2020
- Updated: Slider Revolution 6.3.1
- Updated: WPBakery Page Builder 6.4.2
- Tweak: compatible with WooCommerce 4.7.0

Version 2.1.3 - 08 Oct 2020
- Updated: Slider Revolution 6.2.23
- Updated: WPBakery Page Builder 6.4.1
- Tweak: compatible with WooCommerce 4.5.2

Version 2.1.2 - 21 Aug 2020
- Updated: Slider Revolution 6.2.22
- Updated: WPBakery Page Builder 6.3.0
- Tweak: compatible with WooCommerce 4.4.1

Version 2.1.1 - 15 Aug 2020
- Updated: Slider Revolution 6.2.19
- Tweak: compatible with WooCommerce 4.3.3
- Tweak: compatible with WordPress 5.5

Version 2.1.0 - 23 Jul 2020
- Updated: Slider Revolution 6.2.17
- Tweak: compatible with WooCommerce 4.3.1
- Tweak: improve product lazy load

Version 2.0.9 - 12 Jun 2020
- Added: Instagram Access Token option
- Updated: Slider Revolution 6.2.12
- Tweak: compatible with WooCommerce 4.2.0

Version 2.0.8 - 27 May 2020
- Updated: Slider Revolution 6.2.9
- Tweak: optimize JS
- Tweak: improve admin CSS

Version 2.0.7 - 09 May 2020
- Updated: Slider Revolution 6.2.6
- Tweak: compatible with WooCommerce 4.1.0
- Tweak: Gon Importer

Version 2.0.6 - 24 Apr 2020
- Updated: WPBakery Page Builder 6.2.0
- Tweak: compatible with Yith WooCommerce Compare 2.3.20

Version 2.0.5 - 16 Mar 2020
- Updated: Slider Revolution 6.2.2
- Tweak: compatible with WooCommerce 4.0.0
- Tweak: compatible with YITH WooCommerce Wishlist 3.0.9

Version 2.0.4 - 14 Feb 2020
- Updated: Slider Revolution 6.1.8
- Tweak: compatible with WooCommerce 3.9.2
- Tweak: compatible with YITH WooCommerce Wishlist 3.0.6
- Tweak: the sale label supports discount percent on variable product

Version 2.0.3 - 17 Jan 2020
- Updated: Slider Revolution 6.1.6
- Removed: Google Analytics Code option. Recommend using the Google Analytics plugin
- Tweak: admin ajax request

Version 2.0.2 - 25 Dec 2019
- Updated: WPBakery Page Builder 6.1
- Tweak: compatible with YITH WooCommerce Wishlist 3.0.5
- Removed: the add-to-wishlist-button.php template

Version 2.0.1 - 02 Dec 2019
- Updated: Slider Revolution 6.1.5
- Tweak: compatible with WordPress 5.3
- Tweak: compatible with WooCommerce 3.8.1
- Tweak: add action allow to add custom social icons

Version 2.0.0 - 01 Nov 2019
- Change prefix of function, class from ts_ to gon_
- Move metaboxs to the ThemeSky plugin
- Move widgets to the ThemeSky plugin
- Change way to add style to compare popup
- Use the login form of WordPress instead of the custom login form
- Add version param to the JS/CSS files
- Re-define global JS variables
- Use CSS for background parallax instead of JS
- Separate third party javascripts
- Move custom fields of the Color attribute and product category to the ThemeSky plugin
- Don't override the mini-cart.php template anymore
- Move social sharing template to the ThemeSky plugin

Version 1.5.0 - 21 Aug 2019
- Updated: Slider Revolution 6.1.0
- Tweak: compatible with WooCommerce 3.7.0

Version 1.4.9 - 02 Aug 2019
- Updated: Slider Revolution 6.0.8
- Updated: WPBakery Page Builder 6.0.5
- Updated: list Google Fonts
- Updated: Documentation

Version 1.4.8 - 01 Jul 2019
- Updated: WPBakery Page Builder 6.0.3
- Removed: Google Short Link from Twitter widget
- Fixed: related portfolios

Version 1.4.7 - 07 May 2019
- Fixed: Product Lightbox css issue
- Removed: Google+

Version 1.4.6 - 24 Apr 2019
- Tweak: compatible with WooCommerce 3.6.1

Version 1.4.5 - 08 Apr 2019
- Updated: Smooth Scroll library
- Tweak: compatible with WooCommerce 3.5.7

Version 1.4.4 - 28 Feb 2019
- Updated: WPBakery Page Builder 5.7
- Updated: Slider Revolution 5.4.8.3
- Tweak: compatible with WooCommerce 3.5.5

Version 1.4.3 - 14 Dec 2018
- Updated: WPBakery Page Builder 5.6
- Updated: Slider Revolution 5.4.8.1
- Updated: Dokan templates
- Tweak: compatible with WooCommerce 3.5.2

Version 1.4.2 - 03 Nov 2018
- Tweak: compatible with WooCommerce 3.5.1

Version 1.4.1 - 30 Oct 2018
- Tweak: compatible with WooCommerce 3.5.0
- Tweak: optimize Product Deals element

Version 1.4.0 - 15 Oct 2018
- Updated: WPBakery Page Builder 5.5.5
- Tweak: Gon Importer

Version 1.3.9 - 27 Sep 2018
- Tweak: CSS for compare popup
- Tweak: dont show variation price if all variation prices are the same

Version 1.3.8 - 18 Sep 2018
- Updated: Slider Revolution 5.4.8
- Updated: WPBakery Page Builder 5.5.4
- Updated: Dokan template
- Improved: importing Widgets

Version 1.3.7 - 05 Jun 2018
- Tweak: Compatible with WooCommerce 3.4.1
- Tweak: Split the category and product sections on the shop/product category page
- Tweak: CSS for the new version of WooCommerce Multilingual
- Updated: Slider Revolution 5.4.7.4
- Updated: Documentation

Version 1.3.6 - 07 Apr 2018
- Updated: Slider Revolution 5.4.7.2
- Updated: WPBakery Page Builder 5.4.7
- Updated: Instagram widget
- Updated: Availability widget

Version 1.3.5 - 04 Mar 2018
- Updated: Slider Revolution 5.4.7.1
- Updated: WooCommerce's templates 3.3.3

Version 1.3.4 - 14 Feb 2018
- Updated: Slider Revolution 5.4.7
- Tweak: Compatible with WooCommerce 3.3.1

Version 1.3.3 - 26 Dec 2017
- Updated: WPBakery Page Builder 5.4.5
- Updated: Slider Revolution 5.4.6.4
- Added: Auto Play option to TS Products Slider element
- Tweak: show/hide elements on quickshop by using the same options with single product
- Fixed: removing "\" character in custom css code
- Fixed: some small css issues with the new version of Dokan

Version 1.3.2 - 19 Oct 2017
- Updated: WPBakery Page Builder 5.4.2
- Updated: Slider Revolution 5.4.6.2
- Updated: Twitter API key
- Tweak: Compatible with WooCommerce 3.2.1
- Tweak: Compatible with WooCommerce Multilingual 4.2.4

Version 1.3.1 - 30 Aug 2017
- Updated: Revolution Slider plugin 5.4.5.2
- Updated: Visual Composer plugin 5.2.1
- Tweak: CSS for the new version of Dokan

Version 1.3.0 - 03 Jul 2017
- Updated: Revolution Slider plugin 5.4.5.1
- Tweak: Compatible with WooCommerce 3.1.0
- Fixed: warning when installing plugins on WordPress 4.8 with TGMPA

Version 1.2.9 - 28 May 2017
- Updated: Revolution Slider plugin 5.4.3.1
- Tweak: Compatible with Dokan 2.6.2
- Tweak: Compatible with WooCommerce Multilingual 4.1.4
- Added: Grid layout for Deals Product shortcode

Version 1.2.8 - 26 Apr 2017
- Updated: Revolution Slider plugin 5.4.3
- Tweak: Compatible with WooCommerce 3.0.4
- Fixed: css bug - search by category on RTL

Version 1.2.7 - 19 Apr 2017
- Tweak: Compatible with Dokan 2.6.0
- Fixed: JS error on iPad

Version 1.2.6 - 14 Apr 2017
- Tweak: Compatible with WooCommerce 3.0
- Tweak: Compatible with Dokan 2.5.7
- Tweak: use PhotoSwipe for product gallery instead of prettyPhoto
- Improved: cart page layout on mobile
- Added: Show Next/Prev Product Navigation option

Version 1.2.5 - 24 Mar 2017
- Updated: Revolution Slider plugin 5.4.1
- Updated: Visual Composer plugin 5.1
- Updated: ThemeSky plugin 1.2.0
- Tweak: Compatible with Dokan 2.5.6

Version 1.2.4 - 26 Jan 2017
- Updated: ThemeSky plugin
- Tweak: Compatible with Dokan 2.5.1

Version 1.2.3 - 18 Dec 2016
- Updated: Revolution Slider plugin
- Tweak: compatible with the latest version of WPML

Version 1.2.2 - 24 Nov 2016
- Updated: Visual Composer plugin
- Updated: Revolution Slider plugin
- Tweak: translating Theme Options

Version 1.2.1 - 22 Oct 2016
- Updated: Revolution Slider 5.3.0.1
- Updated: support WooCommerce 2.6.6
- Updated: support Yith WooCommerce Compare 2.1.0
- Updated: Smooth Scroll jquery
- Improved: Allow choose a different footer for each page
- Improved: Compatible with Nav Menu Roles plugin
- Improved: Dokan layouts
- Localization: add the .pot file
- Fixed: upload the font files (.ttf, .woff, .svg, .eot)
- Fixed: the deprecated constructor in PHP 7

Version 1.2.0 - 12 Sep 2016
- Updated: Visual Composer plugin 4.12.1
- Updated: TGMPA 2.6.1
- Added: ACE Editor. Writing the custom css/js code is easier

Version 1.1.9 - 10 Aug 2016
- Localization: "Português do Brasil" translate by Junior. Thank Junior very much!!!
- Updated: WooCommerce templates 2.6.4

Version 1.1.8 - 16 Jul 2016
- Updated: Revolution Slider plugin
- Added: Google Map API Key option

Version 1.1.7 - 27 Jun 2016
- Updated: ThemeSky plugin
- Updated: Twitter API Keys
- Improved: Dokan Store layout

Version 1.1.6 - 21 Jun 2016
- Updated: Revolution Slider plugin
- Compatible with WooCommerce 2.6

Version 1.1.5 - 14 Jun 2016
- Updated: Visual Composer plugin
- Updated: Revolution Slider plugin
- Fixed: upload image on frontend
- Compatible with WooCommerce Multilingual 3.8

Version 1.1.4 - 21 Apr 2016
- Compatible with WordPress 4.5
- Updated: Visual Composer plugin
- Updated: Revolution Slider plugin

Version 1.1.3 - 11 Apr 2016
- Compatible with Dokan plugin, checked by weDevs team
- Updated: Revolution Slider plugin

Version 1.1.2 - 22 Mar 2016
- Updated: Wishlist plugin
- Fixed: some css bugs

Version 1.1.1 - 19 Mar 2016
- Added: new demo home page - Supermarket 3
- Added: new header layout
- Added: new preset color
- Added: new product shortcode
- Localization: Persian translated by Mohamadrad. Thank Mohamadrad very much!!!
- Updated: Revolution Slider plugin
- Updated: Visual Composer plugin
- Tweat: change the permalink structure of Portfolio. After updating, you need to save Permalink again

Version 1.1.0 - 18 Feb 2016
- Updated: Visual Composer plugin
- Updated: WooCommerce templates
- Added: Video option to Portfolio

Version 1.0.9 - 30 Jan 2016
- Add new demo homepage: Sidebar

Version 1.0.8 - 21 Jan 2016
- Compatible with WooCommerce 2.5.0

Version 1.0.7 - 17 Jan 2016
- Updated: Revolution Slider plugin
- Updated: Visual Composer plugin
- Updated: ThemeSky plugin
- Added: Mixed Order option to product shortcode
- Added: new Product Hover Style
- Added: more Social Icons
- Improved: Ajax Search

Version 1.0.6 - 03 Jan 2016
- Localization: Spanish update by Pedro
- Updated: Visual Composer plugin
- Updated: ThemeSky plugin
- Improved: add new shortcode options
- Improved: add mobile logo option
- Improved: add Product Video option
- Tweak: support WooCommerce Currency Switcher plugin
- Fixed: Responsive settings of Logo slider
- Fixed: some issues with SSL

Version 1.0.5 - 23 Dec 2015
- Localization: Spanish translate by Pedro. Thank Pedro very much!!!
- Updated: ThemeSky plugin
- Tweat: improve shortcode - add new options
- Tweat: improve custom color
- Fixed: single portfolio is blank when activate child theme

Version 1.0.4 - 19 Dec 2015
- Added: a new supermarket home page
- Added: new shortcodes
- Added: Instagram widget
- Updated: Revolution Slider plugin
- Updated: ThemeSky plugin
- Updated: Gon Importer plugin
- Fixed: Header language in RTL language
- Fixed: Product Cloudzoom for WordPress 4.4
- Fixed: Product stock on Variable product

Version 1.0.3 - 11 Dec 2015
- Updated: Visual Composer plugin
- Updated: ThemeSky plugin
- Added: upload custom font available for now
- Tweak: add new options for shortcodes
- Tweak: optimize js, move js code to an external file to increase speed
- Tweak: compatible with YITH Infinite Scrolling plugin
- Tweak: compatible with WordPress 4.4
- Tweak: compatible with WooCommerce 2.4.12
- Fixed: some css bugs

Version 1.0.2 - 02 Dec 2015
- Updated: Revolution Slider plugin
- Fixed: change Font in Theme Options
- Added: select different images for the blog and product headers.

Version 1.0.1 - 26 Nov 2015
- Fixed: header layout #2 - #6 on the shop page, category page, ...
- Added: select different images for the shop category headers.

Version 1.0.0 - 07 Nov 2015 - Initial Release